Post Reply 
SSL Library Files Pack
Mar. 06, 2004, 06:37 AM
Post: #1
 
This contains the latest Certificates plus the latest SSL Files.

Extract to the folder where Proxomitron.exe is located.
These files are essential if you would like to filter secure pages!

To Use:

-Extract to folder, then open Proxomitron
-in main window, click on Configure
-click on the HTTP tab
-check the box beside: "Use SSLeay/OpenSSL to filter secure pages
-Restart Proxomitron if necessary

SSL DLL version: 0.9.7d

openssl-0.9.7d-patched.zip
Visit this user's website
Add Thank You Quote this message in a reply
Mar. 07, 2004, 08:44 PM
Post: #2
 
Kye-U,

I can seem to get through to the posted URL. Besides it looks a bit strange. Could you explain?

TIA

gorgan
Add Thank You Quote this message in a reply
Mar. 07, 2004, 09:11 PM
Post: #3
 
I've changed the link from http://www.dumb-geek.com to http://www.cheatandwin.com.

It should work now! Eyes Closed Smile
Visit this user's website
Add Thank You Quote this message in a reply
Mar. 07, 2004, 11:57 PM
Post: #4
 
Thanks Kye-u. Got it.
Add Thank You Quote this message in a reply
Mar. 08, 2004, 12:33 PM
Post: #5
 
Could you please tell us what "version" these .dll's are?
Are they 0.9.6c ?

Because as I recall, 0.9.6c seems to be the "rave" of Proxo users - but I am using NEWER than that with NO problems - and I filter secure pages on a daily basis...
Add Thank You Quote this message in a reply
Mar. 08, 2004, 09:07 PM
Post: #6
 
Sorry, the link has been updated to version 0.9.6c!

http://www.cheatandwin.com/~proxo/forums/a...ary%20Files.exe
Visit this user's website
Add Thank You Quote this message in a reply
Mar. 09, 2004, 01:11 AM
Post: #7
 
When Proxo 4.4 was released, 0.9.6c was the highest you could go with the SSL files for a reason I do not presently recollect...

When 4.5 was released, 0.9.6e was readily available (as was 0.9.7b), but the same problem limited Proxo to 0.9.6c...

But when 0.9.6g came out, they worked perfectly well with Proxo...

I use 0.9.6g and have no problem whatsoever...
And I filter secure pages on a daily basis...

I guess I fail to understand why the Proxo community "insists" (?) on limiting Proxo to 0.9.6c...
Not that I'm sure of what 0.9.6g has that 0.9.6c does not have...
Add Thank You Quote this message in a reply
Mar. 09, 2004, 04:43 AM
Post: #8
 
Dear Friends,

Here is the latest download of SSL0.9.6l - Windows Binary files

http://bsdftpd-ssl.sc.ru/files/bsdftpd-ssl...-0.9.6l-win.zip

Just extract the ssleay32.dll and libeay32.dll to Proxo's main directory.

SSL 0.9.6l infact, takes care of the security vulnerabilities found in the previous versions ( ASN.. for which Microsoft released a patch recently)

It is fully compatible with Proxo and works well.

Sorry, I don't know how to use the Bold, hyperlink facilities available. Can anyone let me know.

Thanks
Garcot
Add Thank You Quote this message in a reply
Mar. 09, 2004, 12:12 PM
Post: #9
 
Thanks, Garcot...

I guess even I have been behind a 'bit' in sticking with 0.9.6g...


(or would that be a 'byte'...)
Add Thank You Quote this message in a reply
Mar. 09, 2004, 09:04 PM
Post: #10
 
Updated to 0.9.6l!

Thanks garcot!
Visit this user's website
Add Thank You Quote this message in a reply
Mar. 19, 2004, 09:00 PM
Post: #11
 
File hosted on http://www.cheatandwin.com uploaded to v0.9.7d.
Visit this user's website
Add Thank You Quote this message in a reply
Mar. 19, 2004, 10:21 PM
Post: #12
 
What are the 'c_all.c' and 'evp.h' files?

Also, is 'certs.pem' the "latest"?
My version of certs.pem is 147 KB and dated 4/22/2003...

When using the 'certs.pem' contained here, I get an inordinate amount of "Allow, Allow for Session, Deny" dialogue boxes...
Add Thank You Quote this message in a reply
Mar. 20, 2004, 10:38 PM
Post: #13
 
ProxRocks Wrote:What are the 'c_all.c' and 'evp.h' files?
Sidki3003 Wrote:Also, since it's GPL and I patched it, it needs to have the license and the 2 patched source files - that's how open source works

Also, I've updated the certs.pem file! :P
Visit this user's website
Add Thank You Quote this message in a reply
Sep. 29, 2004, 10:05 PM
Post: #14
 
I downloaded 7zip and installed it but when i try to run your file
it says archive not supported.

When i try to run the exe by itself it also does not work.

Any fix? Regular zip file?

Thanks much,
Travis U.
Add Thank You Quote this message in a reply
Sep. 29, 2004, 10:27 PM
Post: #15
 
Fixed download Eyes Closed Smile
Visit this user's website
Add Thank You Quote this message in a reply
Post Reply 


Forum Jump: